header_flags.hpp File Reference
Private

archive header flag field management More...

`#include "../my_config.h"`
`#include "generic_file.hpp"`

Go to the source code of this file.

## Classes

class | libdar::header_flags
| manages the flag field used for now in the archive header More...

## Namespaces

namespace | libdar
| libdar namespace encapsulate all libdar symbols

## Detailed Description

archive header flag field management

Definition in file header_flags.hpp.